Overview

Welcome to use all-in-one BlazeVideo HDTV Player!

BlazeVideo HDTV Player is a full-featured Digital & Analog TV software solution for you to watch, record, pause, replay live TV/teletext program or listen to digital radio on your PC. The intelligent EPG guides you through what and when to watch; Record feature lets you record and replay favorite TV shows whenever you want; TimeShift enables you to control over live TV shows, pause live watching or skip commercial Ad. and other parts of TV shows. Smart Search and multi-channel preview bring you a more flexible choice to pick your favorite TV shows.

BlazeVideo HDTV Player also acts as your multi-media center, with superior video and audio quality, it supports DVD, VCD, SVCD, and most popular media files playback. The more advanced features, such as video capture, bookmark preview, picture slideshow, screen control, special audio effect, optional skin, bring you an infinite wonderful multi-media world.

Compliant with DVB-T, DVB-S, DMB-T/H, CMMB, ATSC Digital TV standard and PAL, NTSC, SECAM Analog TV standard, BlazeVideo HDTV Player supports most popular TV Card with BDA interface on market, runs stably and smoothly on Windows 98 SE/Me/2000/XP/Vista operating system.

Let’s see what you can do with BlazeVideo HDTV Player:

  • Watch live digital or analog TV shows/ digital teletext broadcast, listen to digital radio

  • Live/Schedule record and replay favorite TV shows whenever you want

  • Schedule watch at specified time, never miss any wonderful TV shows

  • Intelligent EPG guide you through what and when to watch

  • TimeShifting, pause live digital TV shows for a break or skip commercial

  • Smart search to quickly locate favorite TV shows or desired TV Show time

  • Search filter helps to display program by time or by type

  • Auto & manually scan all available channels

  • Display subtitle, support multiple language & audio channels

  • Capture HDTV/DVD video as still image (Only available on Professional Version)

  • Freely manage favorites channels

  • Multi-channel preview to quickly access favorite programs

  • Playing DVD/SVCD/VCD/CD disc and most popular media files (Only available on Professional Version)

  • DVD bookmark preview to quickly access favorite title/chapter (Only available on Professional Version)

  • Auto launch schedule task in PC hibernation status

Now, Start to experience the amazing features of BlazeVideo HDTV Player!

  • HDTV Player Overview

  • Major Features

  • Appearance

  • Using HDTV Player

  • Setup HDTV Player


Major Features

Full-featured Digital & Analog TV Solution:
  • Watch, record, pause, replay TV show

  • Intelligent EPG guides you through what and when to watch (DTV only)

  • TimeShift to pause live TV shows for a break or skip commercial (DTV only)

  • Smart search to quickly locate favorite TV shows or desired TV Show time
  • Search filter helps to display program by time or by type

  • Remind to watch at scheduled time

  • Auto & manually scan all available channels
  • Display subtitle, support multiple language & audio channels

    •
  • Freely manage favorite TV channels, rename TV channels

  • Multi-channel preview to quickly access favorite programs

  • Wide compatibility, support both DVB-T, DVB-S, DMB-T/H, CMMB, ATSC Digital TV standard and PAL, NTSC, SECAM Analog TV standard
Advanced Personal Recording (Digital & Analog TV):
  • Record as video or audio file in hard disk, play them in full original quality!

    •
  • Real-time record while watching live TV show

    •
  • Scheduled record, never miss any wonderful TV shows

  • Auto wakeup to perform scheduled task at PC hibernation status
Still Image Capture:
  • Capture Digital or Analog TV show as still image

  • Capture DVD video as still image (Only available on Professional Version)

  • Capture MPEG video as still image

    •

Powerful Media Center:

  • Play DVD/SVCD/VCD/CD disc (Only available on Professional Version)

  • Play most popular media files
  • DVD bookmark preview (Only available on Professional Version)

  • High Definition & Crystal Clear Video Quality
  • Superior Audio Quality

Listen to Digital Radio:

  • Enjoy digital radio in Visualization mode. The audio effect is near CD quality

    •
  • Create favorite radio stations for convenient listening
  • Smart search digital radio program by time
  • Rename radio stations
View Digital Teletext

Receive Composite or S-Video Signal

Advanced power saving scheme for Notebook PC

Outstanding Video & Audio Quality:

  • High video quality, support multiple aspect ratio and video hardware accelerating

    •
  • Video desktop lets you view video in true background mode, just like wallpaper

    •
  • Different video quality selectable according to device performance to keep smoothest video
  • Smart stretch lets video smart fit on all monitor with different aspect ratio, avoid video loss or distortion

  • Enhanced audio effect and equalizer, supports 5.1, 6.1, 7.1 channel output

    •


Other DVD Features

Other DVD Features (Only available on Professional Version)
  • Capture your favorite DVD Movies scenes (Only available on Professional Version) , preview the images and save the favored ones.
  • Bookmark preview (Only available on Professional Version) , quickly access desired DVD title/chapter
  • 2X, 4X, 8X, 16X Fast Forward/Fast Backward
  • Step forward for precise title/chapter watching
  • Freely select Menus: Title, Root, Chapter, Subtitles, Language, camera Angles
  • Repeat title/chapter
  • Number of subtitles: 32
  • Close captioning
  • Multiple angles: 9
  • Automatically resuming from the last scene
  • Parental control level
  • Configurable user Interface
  • Zoom in Video Images, maximize eight times.
  • Language learning function
  • Support files : MPG, ASF, MP3 (For more formats, please update to the professional version.)
  • Support photo playback as slide show


Playback Control
Watching TV
Watch Digital & Analog TV show | Listen to digital Radio with Visualization Effect
View digital Teletext | EPG Guide (DTV only)
TimeShifting (DTV only) | Realtime Record Digital & Analog TV
Schedule Watch Digital & Analog TV | Schedule Record Digital & Analog TV
Scanning Channels | Wake up Record Digital & Analog TV
Favorite Management | Playlist Control
Capture Image | Multi-channel Preview
Video Control
Zoom in or Zoom out | Full Screen Playback
Desktop Video | Wide Screen, Letter Box, Keep Aspect Ratio, Smart Stretch
Color Adjustment | Freely Adjust Video Window Size
Visualization (Playback Audio File) |
Audio Control
Audio Adjustment | Mute On/Off
Equalizer Control | Special Audio Effect
Playback Source
 | Playing DVD/VCD/CD disc
Play DVD from Hard Disk | Play Media Files
Play External Video Device | Play Photos as Slide Show
Open Playlist |


Supported Media Types
  • Supports all of the following disc formats:
    • DVD-Video, DVD-ROM, DVD-RAM*, DVD-RW*, DVD+RW* (* hardware device compatibility dependent)
    • VCD1.1, VCD2.0, SVCD

  • Video file formats (available for professional version)
    • Audio-Video Interleaved (AVI)
    • Motion Picture Experts Group (MPEG, MPG, M1V, DATMPA, MPE, MPV2)
    • Windows Media Video (WMV)
    • Advanced Streaming Format (ASF, ASX)
    • Digital Video (DV, DV1)
    • video Object File (VOB)
    • MPEG 2 VIDEO (M2V)
    • Intel Video Technology (IVF)
    • QuickTime Content (MOV, QT) *
    • Real Networks Content (RM, RMVB) *
    • DivX (AVI) *
    • Ogg Video(OGM) *
    • Flash(SWF) *
    • Picture(BMP,JPG,GIF)
    • DC&DV

  • Audio file formats:
    • Microsoft Waveform audio files (.WAV)
    • AIFF (.AIF)
    • AU (.AU)
    • SND (.SND)
    • MIDI (.MID)
    • Windows Media Audio (.WMA) *
    • MPEG Audio Layer-3 (.MP3, .MP2, .MP1, .MPA, .M2P, .M2A) *
    • CD(CDA)
    • Ogg Audio(OGG) *

    *The file types that need third party software's plugin to playback


What is New?

October 1, 2008--BlazeVideo HDTV Player v6.0 released

* Newly support digital TV standard: CMMB

-----------------------------------------------------------------------------

April 1, 2008--BlazeVideo HDTV Player v4.0 released

* Totally support H.264 format better
* More convenient to scan channels

-----------------------------------------------------------------------------------

February 1, 2008--BlazeVideo HDTV Player v3.5 released

* Newly support digital TV standard: DMB-T/H
* Newly support H.264 format

---------------------------------------------------------------------------------------

September 30, 2006--BlazeVideo HDTV Player v2.5 released.

* Newly support Analog TV Standard: PAL, NTSC, SECAM;
* Newly support ATSC Digital TV Standard
* Record analog TV as ASF video or MP3 audio
* Allowed to rename channels

------------------------------------------------------------------------------------

May 20, 2006--BlazeVideo HDTV Player v2.1 released.

* Search filter added in EPG, much more intelligent search
* Newly support DVB-S Digital TV Standard
* Recording TV show as MP3 audio file after restarting programme
* TV channel, current and next program display on OSD and EPG
* Support online update
* Fixed some bugs

-------------------------------------------------------------------------------------

October 30, 2005--BlazeVideo HDTV Player v2.0 released.


System Requirements
 | Basic
CPU | Intel Celeron 600MHz or higher
System Memory | 128MB RAM or higher
Operating System | Windows 98SE\ Me \ 2000 \ XP\ Vista
Display card | Have 24 Bits resolution and support DirectX, 8MB Video-ROM or more
Sound card | PCI sound cards, Integration chipset on Mother Board, USB audio devices etc. compatible with Windows and stereo speakers
Device | All DVD drives; If for HDTV playback, HDTV device and its driver should be properly installed
Hard-disk available capacity | At least 512 MB temporary disc space for TimeShifting function; Large enough space for recording TV show
DirectX | DirectX 9.0 or later


HDTV Player Appearance

BlazeVideo HDTV Player Appearance

BlazeVideo HDTV Player is designed with user-friendly interface, the default video window and main control are as below:

  • Main Control Panel
  • Advanced Panel

  • Floating Panel

  • EPG Panel

  • Right-click Menu

  • Hot Keys


Appearance Introduciton

Appearance Introduction

Startup HDTV Player and keep the active status.

Main Control Panel when watching TV:

Note: When playing DVD (only available on Professional Version), not each section is fit to all DVD's titles. Only manufacturers can confirm the specific functions burned on discs. The functions which are unavailable to special titles will be displayed gray and not able to be accessed.

The following descriptions are about the sections on control panel:

Button/Icon | Name | Description
 | EPG | Open EPG window for HDTV playback
 | Play | Play TV or Media
 | TimeShift/Pause | TimeShift(DTV only); or pause during the DVD playback ( A green bar appears on Main Control panel)
 | Stop | Stop the current playback. Click play to restart playback.
 | Record | Record TV show
 | Previous | Skip to previous TV channel or DVD chapter to play
 | Browse | Browse channel, the swift way to switch channels
 | Next | Skip to next TV channel or DVD chapter to play
 | Open | Select playback type
 | Subtitles | Select Subtitles. Select language caption when there are multiple language captions.
 | Audio | Select Audios: Click to select audio if there are various audio options
 | Capture | Capture video as .bmp still image
 | Volume Control | Drag slider right/left to increase/decrease volume.
 | Mute | Click it, the audio is muted, click once again, get back the previous conditions.
 | Media Type | Display current media type, vary with different media type
 | Playback status | Display current playback status, vary with different playback status
 | Signal Quality | Display HDTV signal quality ( DTV only)
 | Signal Strength | Display HDTV signal strength (DTV only)
 | Channel/chapter | Display current TV channel or DVD chapter info
 | time | Display hours, minutes, seconds of the current TV time or DVD chapter time
 | Fast backward | Fast backward, switch between 1X, 2X, 4X, 8X, 16X at each press
 | Slider bar | Drag the slider to new position for playback.(Only available on Professional Version)
 | Fast Forward | Fast forward, switch between 1X, 2X, 4X, 8X, 16X at each press
 | Open Floating Panel | Show Floating Panel
 | Show Advanced Panel | Show/Hide Advanced Panel
 | Minimize | It is a standard windows icon. Click it, the control panel and the view window will be minimized and displayed as icons on system toolbar.
 | Exit | Exit BlazeVideo HDTV Player.


Advanced Panel

Click [image] on Main Control Panel to show "Advanced Panel" or click [image] to hide it, which has six sub panels:

Default open with TV advanced panel:

Click to show TV advanced panel.

  1. Scan: Click to scan channels.
  2. Recall: Click to return to last channel
  3. Favorite: Click to add current channel in favorite list
  4. Teletext: Display a teletext menu
  5. Previous: Skip to previous page of the teletext
  6. Next: Skip to next page of the teletext
  7. display the current main and sub teletext page
  8. Save current page of teletext as a .txt file.

Click to show DVD advanced panel, please refer to DVD Navigator.

Click to show color advanced panel, please refer to Color Adjustment.

Click to show equalizer advanced panel, please refer to Equalizer.

Click to show zoom panel, please refer to Zooming Video.

Click to show screen panel, please refer to Screen Control.


EPG Panel

EPG (Electronic Program Guide) Panel

BlazeVideo HDTV Player provides with Electronic Program Guide(EPG), through which you can scan channels, preview channel, access program guide, check all programs info, manage favorites and create schedule task.

There are four sub windows in EPG window, you can click the four buttons at the bottom of EPG window for your desired operation:

  1. Show Channels: scan channels, refresh channels and access all channels properties.
  2. Show Program: access EPG (Electronic Program Guide).
  3. Show Favorite: manage favorite programs.
  4. Show Schedule: create task, including schedule record and schedule watch.


Floating Panel

Click [image] button on Main Control Panel, or right click Video Window, select "Show Floating Panel" to open Floating Panel. Here you can access more advanced functions and operations.

There are four sub pages in Floating Panel:

Show Playlist, please refer to Playlist.

Show Bookmark, please refer to Bookmark.

Show Capture, please refer to Capture.

Show Record, please refer to Record.


Right-Click Menu

During playback, position the cursor above the video window to right click for the menu, the menu's commands is same of general menu. The menu is followed:

Play:start playback

Pause:pause/continue playback

Stop:stop playback

Forward:playback DVD under the fast forward mode (Only availabe on Professional Version)

Backward:playback DVD under the fast backward mode (Only availabe on Professional Version)

Go to:jump to certain title/chapter/time

Repeat:repeat the current chapter/title

Menu:select available options from the current DVD disc (root, language, captions etc.) (Only availabe on Professional Version)

Title:display the current HDTV frequency or DVD title (Only availabe on Professional Version)

Chapter:display the HDTV channels or current DVD chapter (Only availabe on Professional Version)

Subtitle:select caption language

Audio:select audio options

Angle:select camera angle

Play from:choose the source for playback

Bookmark:mark your favorite scenes

Capture Image:capture your favorite scenes
Visualization:Switch different visualization
Video Window: Select different video window

Full Screen:zoom in the video window to your monitor's available area

Show Floating Panel: show Floating Panel or bring the Floating Panel to top

Options: open the Options dialog for change settings

Purchase & Register:purchase or register BlazeVideo HDTV Player

Help:access online help

Exit:exit BlazeVideo HDTV Player


Hot Keys

For user’s operating convenience, each button on the BlazeVideo HDTV Player has an equivalent keyboard control. These are called hot keys, or keyboard shortcuts. These keys are only active when the window is active, or selected. When two keys are shown, hold down the first key and press the second key at the same time. Non-alphabetic keys are shown in [brackets]. Keyboard controls include:

Functions | Hot-keys | Functions | Hot-keys
Play | [Ctrl] [Enter] | Stop | [End]
Fast Backward | B | Pause | [Space]
Fast Forward | F | Full Screen | [Esc]
Capture | C | Mute | M
Previous Channel/Chapter | [PageUp] | Next Channel/Chapter | [PageDown]
Exit | [Alt] [F4] | Repeat | [Ctrl] R
Resume | U | Left, Right, Up, Down | [Arrow Keys]
Increase Volume | [Num +] | Step Forward | N
Decrease Volume | [Num -] |  |


Using BlazeDVD

Using HDTV Player

After the previous journey, you have learned the features of the HDTV Player. Do you want to try it, feel it? OK, let's go.

Express Portal
  • Scan Digital TV Channels

  • Scan Analog TV Channels

  • Watch TV Show

  • View Digital Teletext

  • Listen to Digital Radio

  • TimeShifting

  • EPG

  • Live Record TV

  • Scheduled Record TV

  • Scheduled Watch TV

  • Multi-channel Preview

  • Favorite Management

  • Capture Image

  • Playlist Management

Advanced Experience

  • DVD Bookmark

  • Playing Photos as Slide Show

  • Special Functions

  • Color Adjustment

  • Equalizer

  • Zooming Video

  • Screen Control


Scanning Digital TV Channels

1. Automatically Scan Channels

If a digital TV tuner installed or connected to your PC, and its driver has been properly installed, after launch BlazeVideo HDTV Player, the application will auto prompt you to scan channels.

The scanning box and detailed operation may differ from ATSC, DVB-T or DVB-S tuner. Please go to the relative page for the scanning details.

Scanning Digital ATSC channels

Scanning Digital DVB-T channels

Scanning Digital DVB-S channels

Note:

1. The scanned channel may also be different from ATSC, DVB-T or DVB-S tuner.

2. If for detailed Digital TV setting, please see DTV Setting.

During scanning procedure, BlazeVideo HDTV Player will scan all the available HDTV channels. "Scanning Channels" appears on screen with a progressing scanning bar. If "Preview found channels" box checked, you can also preview all available HDTV channels. When a valid channel detected, HDTV player will auto add this channel in channel list.

After scanning finishes, BlazeVideo HDTV Player will auto play the first channel.

2. Manually Scan Channels

BlazeVideo HDTV Player supplies with convenient channel scanning function. There are three ways for you to launch channel scanning:
1. In TV Advanced Panel click "Scan Channels" button [image];
2. In "Channels" sub page of "EPG" window, click [image] button;
3. In "DTV Options" window, click "Scan" button under "DTV Source".

The manual scanning step is same as auto scanning. After scanning finishes, HDTV Player will auto play the last scanned channel.

3. Abort Scanning:

If you want to abort scanning, just press the "Stop Scanning " button. (It is recommended you finish scanning one time at least).


Scanning Digital ATSC Channels

If an ATSC tuner installed or connected to your PC, and its driver has been properly installed, after launch BlazeVideo HDTV Player, a message box will pop up to enquire you whether to scan channels.

Click Yes to popup below "Scan" box, please specify the right ATSC Type and Scan Range, then click “OK” to begin to scan channels.

Note: If for detailed Digital TV setting, please see DTV Setting.

Click "OK", it will begin to scan all the available digital ATSC channels.


Scanning Digital DVB-T Channels

If a DVB-T tuner installed or connected to your PC, and its driver has been properly installed, after launch BlazeVideo HDTV Player, a message box will pop up to enquire you whether to scan channels.

Click Yes, the "Scan" box ejects for you to set scan options.

Note: If for detailed Digital TV setting, please see DTV Setting.

Advanced Setting: Check on "Advanced Scan" and click "Advanced..." to popup "Advanced Setting" box:

Click "OK", it will begin to scan all the available DVB-T channels.


Scanning Digital DVB-S Channels
  1. Choose Satellite :
    If a DVB-S tuner installed on your PC, when first launch BlazeVideo HDTV Player, or when you click "Add" button in the scan dialog box, below dialog box will popup for you to choose satellite. Please select your desired satellite according to antenna's orientation, then click "OK" button.

  2. Set LNB:

    After you choose a satellite for the first time setup, or when you click "Setup" button in the Scan box, below dialog box will popup:

    Click "Setup" button to popup below dialog box

    1. There are 4 types LNB which can be identified according to the label.
      • Ku-L Band
        LOF1: 9750MHz
        LOF2: 10600MHz
      • Ku-C Band
        LOF1: 10750MHz
        LOF2: 0MHz
      • C Band
        LOF1: 5150MHz
        LOF2: 0MHz
      • Custom
        LOF1: 11300MHz(default)
        LOF2: 0MHz(default)
    2. LNB Switch Type: drop-down to choose one LNB if there are not only one LNB. Users can set frequency of the selected LNB. There are 4 setting modes
      • Default set as None, only one LNB, unnecessary to choose;
      • 22KHz, to switch between 2 LNBs;
      • Mini DISEqC (Mini DiSEqC or Simple DiSEqC), power consumption less than 22KHz, to switch between 2 LNBs;
      • DiSEqC 1.0/2.0, to switch among 4 LNBs.

    Note: Please set the right LNB frequency, otherwise you will fail to receive the satellite signal. If only one LNB, please keep the dafault value.

  3. Set Transponder
    Frequency of each Transponder is relative fixed. You can access each Transponder information on the relative satellite operator's website. There are some satellites' transponder in BlazeVideo HDTV Player, but the validity and integrality may be uncertain. Below is the Transponder setting box:

    • Test : Test the selected transponder. If locked successfully, below dialog box will popup. Signal strength and quality will also be displayed in green color with the percent number.

      If the transponder is not locked, below dialog box will popup. Signal strength and quality will be displayed in red color.

    • New: add transponder. click "New" button, type Frequency, Symbol Rate, Polarity and FEC. All of these parameters can be accessed in the relative website.

    • Edit: Edit the selected transponder, click to popup above dialog box for you to modify the parameter.

    • Delete: Delete the selected transponder.
  4. Search Satellite and Drive Motor
    Before scanning channels, please make sure the satellite antenna has rightly aimed at the target satellite. The installation of polar axis supporting DiSEqC 1.2 or higher on satellite antenna is necessary, and only when the satellite supports the command DiSEqC 1.2 or higher, you can drive the motor of antenna. You can only drive the orientation angle, the polarity angle and elevation angle should be manually adjusted.

    Note: Please see the relative document for the operation details of how to rightly aim antenna to satellite.

    Please see below how to drive motor:
    • Drive East - drive antenna to east with the preset Step value, "0" means continuously drive to east.
    • Drive West - drive antenna to west with the preset Step value, "0" means continuously drive to west.
    • Set East Limit - set the east limit value, if motor drives to the limit value, it will auto stop driving.
    • Set West Limit - Similar as "Set East Limit".
    • Save Position - Save present position of the antenna.
    • Goto Position - Go to last saved position of the antenna.
    • Cancel Limit - Cancel east limit and west limit.
    • Goto Zero - Drive antenna to zero position.
  5. Scan Channel
    After you aim at the target satellite and set the right LNB and frequecny, you will begin to scan channel. The scan box is as below:

    Satellite tab: show the binding relationship of LNB and satellite. A LNB can be binded with several satellites, but the antenna position of each satellite should be saved, thus the antenna will be rotated to the relative satellite positon when switch channel between different satellites.
    • New: add binding relationship of LNB and satellite, click to popup dialog box to add satellite.
    • Setup: set LNB and transponder, to popup dialog box of searching satellite and transponder.
    • Delete: delete binding relationship of LNB and satellite. The added or modified transponder info will also be deleted.
    • Goto Sat: rotate antenna to the selected satellite. The satellite position should be saved in advance, otherwise this feature will be inactive.
    Transponder tab: show all transponders supported by present LNB.
    • Test: test signal of the selected transponder. click to popup box showing locked or unlocked. Signal Strength and Quality will also be shown with percent number. green color for locked, red color for unlocked.
    • Scan TP: scan the channels of selected Transponder.
    • Scan All: scan channels of all Transponder in satellite.

    Below dialog box will popup while scanning channels, all scanned channels will be added into channel list after finishing scanning.


Scanning Analog TV Channels

1. Auto Scan Channels

If an analog TV tuner installed or connected to your PC, and its driver has been properly installed, after launch BlazeVideo HDTV Player, a message box will pop up to enquire you whether to scan channels.

Click Yes, the application will begin to scan all the available analog TV channels. The scanned channels will sequentially display on video window.

You can also manually scan channels by click [image].

For detailed Analog TV setting, please see Analog TV Setting.

Note: If you have moved to another country or region, you should reset the country and video standard, otherwise you will fail to receive local TV signal.

Abort Scanning:

If you want to abort scanning, just press the "Abort" button. (It is recommended you finish scanning one time at least).


Watching TV Show

You can watch either digital TV show or analog TV show. When you run BlazeVideo HDTV Player for the first time, and if your PC have a TV device installed, after auto scanning all available channels, the program will auto play the first scanned channels.

In the future every time when you startup HDTV Player, HDTV Player will auto play the last channel you have viewed.

There are also below operations available for you to quickly and easily access your desired channels.

Directly Watch

In EPG window, double click a desired channel, you will directly watch this channel's program.

Switch Channel

You can click [image] or [image] button in Main Control Panel to freely switch to previous or next channel.

Browse Channel

Click [image] "Browse Channel" button, you will open a channel list dialogue box, all of the channels and your favorite channels will be displayed. Here you can freely select your desired channel to watch.

Return to Last Channel

In TV Advanced Panel, click "Recall" button [image], you can quickly access and play the last viewed channel's program.

Select Subtitle

Click [image] "Subtitle" button in Main Control Panel, you can freely select your desired subtitle.

Select Audio

Click [image] "Audio" button in Main Control Panel, you can freely select your desired audio.


Viewing Digital Teletext

Note: The Teletext is activated only if HDTV service provider has provided such program.

  1. Teletext: Display a teletext menu
  2. Previous: Skip to previous page of the teletext
  3. Next: Skip to next page of the teletext
  4. Display the current main and sub teletext page
  5. Save current page of teletext as a .txt file.

View Teletext:

There are two ways to view teletext:

1. In Main Control Panel, click Subtitle button [image] and tick "Teletext" in popup menu, teletext will display on video window.

2. In TV Advaned Panel Teletext area, click Teletext button [image] and tick "Show Teletext" in popup menu, teletext will display on the video window.

Go To:
click to popup a menu allowing you to go to specified teletext page. You can also click the [image] or [image] button to go to previous or next page.

Hold: Always hold and keep playing the current teletext program during other operations.

Transparent: Display Teletext over the current video by transparent mode, if not checked, there will be only teletext, no video displaying.


Llisten to Digital Radio

Listen to Digital Radio

BlazeVideo HDTV Players supports digital Radio receiving and playing. In "Channels" sub window of "EPG" window, click "Refresh" button, all the available HDTV program and digital radio will be scanned.

After scanning finishes, the HDTV program will be listed with the thumbnail of the current video, while the digital radio program will be listed with the default thumbnails [image], thus you will easily and quickly distinguish DHTV or radio program.

Click "Views" button [image], you can also switch the view status of all the programs.

Double click a selected digital radio program, you will directly playback this program.

While playing radio program, the Visualization effect will be default activated, Video window will display multi-colored shapes and patterns that change in harmony with the audio track being played.


TimeShifting

BlazeVideo HDTV Player supports TimeShift function, which enables you to pause the live playback program, but never miss any part of the wonderful program. You can pause a live program or skip a boring Ad.to have a break, then continue to watch from the pause position; or directly skip to the real-time playback status. For instance, you can freely pause watching a program to enjoy a cool drinker, then go back to continue watch the paused program.

1. Launch TimeShift

Just press [image] Pause button during HDTV program playback status, you will pause watching and launch TimeShift function, then you will do any other thing if you want.

In TimeShift status, playback status displays as [image], the time stops at the TimeShift stat time, and a green bar will display and keep changing at the center of Main Control Panel.

Depending the TimeShift buffer size you preset in DTV Options, the whole TimeShift duration time will be different, which can be estimated by contrasting the TimeShift start time and the current System time.

Note: Due to the certain size of TimeShift buffer file, upon green bar reaching at the end, if you do not cancel TimeSift, the previous TimeShift program will be removed, what you reserved will be the latest program. You can also enlarge the Buffer Size in DTV Optons.

2. Play TimeShift Program:

Press [image] Play or press [image] Pause button again, you will play timeshift program, continue to watch HDTV program from the paused position, thus you will never miss any of the wonderful instance of the HDTV programs.

In TimeShift playback status, there is still a green bar displaying.

3. Exit TimeShift, Resume Live Playback:

Press [image] Play button two times, you will skip some content (such as boring Ad.), resume live playback and keep along with the actual playback status offered by HDTV service provider. This function is useful for you to skip the boring Advertisement and enjoy a short time break.

In Live Playback status, the green bar disappears and the Main Control Panel returns to normal status.

Notes:

1. The TimeShift function is only activated for HDTV program playback, not available for media file playback.

2. The paused duration time depends on your TimeShift Buffer Size, which can be set in DTV Setting.


Program Guide

Click "EPG" button in Main Control Panel to pop up EPG window, then click the "Show Guide" button [image], you will switch to Guide sub window.

All the available programs and start time will be listed.

Click a selected program, you can access more details of this program, such as program title, start time, end time and program description.

Note: This feature may not be available, local DTV service dependent, please contact service supplier for the availability.

Smart Search

Type the start time or keyword of your desired programs in Search box, all the relative program guide will be displayed.

Search Filter

Click [image] to eject search filter, here you can freely select different search filter to display different TV programs. You can search by time, by type (Free to Air or Scrambled), (TV or Radio).

Refresh EPG

Click [image] to refresh EPG, you will get the latest program guide of all the channels.

Add to Schedule:

Right click a selected program and select "Add to Schedule", you will add this program in a schedule task.


Real-time Record TV Show

You can real-time record your favorite TV show while you are watching TV show. You can record video & audio, or record audio only. Please go to Record Setting for record type setting.

Note: The recorded video may be different type, you will record digital TV show as MPEG2 video, record analog TV show as ASF video.

The operation is very easy, just directly click Record button [image] on Main Control Panel, or click [image] in Floating Panel to activate Record page, then click record button, you will begin to record file.

Record

Click to start to record, during recording procedure, the file size will keep dynamically changed

Stop Record

Click to stop record, then the record file will be auto saved as ".mpg" file named by record time in the specified folder you have set in Record Option page.

Play Record

Click to playback the selected record file

Delete
Remove the selected record file in Record List
Remove all record files in Record List
Remove the record file from the record file's folder

Right-click Menu:

Begin to record
Playback the selected record file
Remove the selected record file from Record List
Remove all record files from Record List
Quickly access and open the record file's folder
Delete the selected record file from record file's folder


Schedule Record TV Show

BlazeVideo HDTV Player allows you to schedule record TV show, either digital TV or analog TV. If you have to be away from PC at the time of your favorite program playback; or you can not bear sitting in front of PC to wait your desired program to begin; or you have multiple favorite programs to watch at the same time. Don't worry, the Schedule Record feature will assure you never miss any of your favorite programs. Your favorite program will be automatically recorded and saved on your hard disk.

Note: you will record HDTV show as MPEG2 video, record analog TV show as ASF video.

The record file is default saved in "My Document", for the record directory setting, please see Record Setting page.

Just set Task Type as "Recording File" and set the record duration when you create scheduled task.

Please see Create Scheduled Task for the operation details of creating task.


Wakeup Record TV Show

PC auto wake up to record at PC hibernation status

If the task start time is far from the moment you create, and you won't sit in front of PC to wait the task to start, you can hibernate your PC for power saving:

1. Set scheduled record task, please see Create Scheduled Task for details;

2. Hibernate your PC;
Note: To hibernate your PC, you must activate "Enable Hibernation" in your PC's Power Options Properties.

3. Your PC will auto wake up to perform record task by the scheduled time start.


Scheduled Watch TV Show

BlazeVideo HDTV Player allows you to schedule watch TV show, it will remind you to watch your favorite TV show at the specified time, so that you will never miss any of your favorite TV show.

Just set Task Type as "Viewing Reminder" when you are creating a scheduled task.

Please see Create Scheduled Task for the detailed operation of creating task.

After you finish creating task, Player will auto switch to play the preset TV channel by the task start time.

Wakeup Scheduled Watch

BlazeVideo HDTV Player supports PC auto wake up for your schedule watching TV at PC hibernation status.

Just set task type as "Viewing Reminder" when you create task, the other operation is same as Wakeup Record.

By the task start time, your PC will auto wakeup from hibernation status, and Player will auto launch to play the preset channel's program.


Create Scheduled Task
  • In EPG_Schedule window, click [image] to create a task.
  • In EPG_Channels window, select a program with EPG guide and click [image].
  • In EPG_ Programs window, right click a program and select “Add to Schedule”.
  • In EPG_ Favorite window, select a program with EPG guide and click [image].
Through one of above steps to create a task and eject below Task box: here you can set task name, task type and task time.

The schedule record steps are as below:

1. Set Task Name: Input the task name in "Task Name" option

2. Set Task Channel: drop down click to select your desired channel

3. Set Task Type: If want to Scheduled Record TV, please select "Recording File", and set the record duration time. Please refer to Scheduled Record TV.

If want to Scheduled Watch TV, please select "Viewing Reminder". Please refer to Scheduled Watch TV Show.

4. Set Start Time. The start time will directly display

After click "OK", you will finish setting schedule record task, HDTV Player will automatically begin to record your desired program at the task time.

: Modify Task: select a created task and click this button, you will modify the task details.

: Delete the selected task.


Multi-channel Previewing

Multi-channel Preview

BlazeVideo HDTV Player supports multi-channel preview function. You can preview multiple channels either in scanning channel progress or in EPG window.

1. Preview channel while scanning channels

During scanning channels procedure, tick on "Preview found channels" box, each found channel will sequentially display on video window, thus you can preview each channel's program.

2. Multi-channel preview in EPG window

In "Channels" page of "EPG" window, click "Refresh" button [image], the player will refresh all available channels' thumbnails.

During Refresh Thumbnails process, the snapshot of each program will real-time display on Video window in sequence, just like the scanning channels procedure.

After finish refreshing thumbnails, all of the programs' thumbnails will display on EPG window for you multi-channel preview. Double click your desired program, you will quickly access and playback this channel's program.


Favorite Managment

Favorite Management

Add to Favorite:

In Channels page of EPG window, select a channel, then click the "Add to Favorite" button [image], or right click to add favorite, you will add the selected channel into Favorite List, and each of the favorite channel will be added with a favorite mark.

Click [image] to switch to Favorite page, here you will see all the favorite channels. Double click a favorite channel, you will quickly access and play this channel's program.

You can also freely manage your favorite channels in Favorite page of EPG window.

Create Folder: click to create a favorite folder, you can customize the folder name.

Move to Folder: Move the selected channel to another favorite folder.

Rename: Change name of the selected channel

Delete: Remove the selected channel from the favorite list.

: Add the selected program to schedule task.


Capture Image

In Floating Panel, click the third button [image] to switch to Capture page. You can capture your favorite video as .bmp still image with one click of a button, and preview them for the convenience of saving.

1.The captured bitmap image will be stored in "My Pictures" directory as default.

2.They are saved in sequence number by default as 1.bmp, 2.bmp and so on.

Capture

Capture the video as BMP still image.

Preview

Preview the selected image in Paint application.

Delete

Delete: Delete the selected images.

Delete All: Delete all the images in list.

Copy to Clipboard

Copy the selected images to clipboard.

Save

Save: Save the selected image

Save All: Save all images in the list

Save As: Rename the selected image


Playlist Managment

Playlist Management

In Floating Panel, click the first button [image] to switch to Capture page. Playlist lets you select and save a list of files, then played in the order you specified.

Open

Play DVD from DVD drive (Only available on Professional Version)
Play USB PC camera (if USB PC camera installed)
Play DVD from hard disk (Only available on Professional Version)
Play media files
Play photos as slideshow
Open playlist
Delete the current playlist and create a new one

Go to Play

Go to play the select channel or file

Add Playlist

Add file(s) to playlist
Add folder to playlist
Add URL to playlist

Remove Playlist

Delete the selected item in the playlist
Delete all the items in the playlist
Delete all dead items
Delete item physically from the hard disk

Save Playlist

Save playlist
Save as playlist in other place


Color Panel

Open Advanced Panel, click Color button [image] to open Color Panel:

Lightness, Contrast, Saturation, Hue adjustment bar separately displays.

Drag mouse along the slide bar, to freely adjust your desired color.

Drop down click you also can select different display modes: CRT, LCD, TV, Custom

Click "Default", to resume default color setting.


Equalizer Panel

Click equalizer button [image] to open Equalizer Panel:

Here you can launch special audio effect, such as Echo, Amplify, etc.

BlazeVideo HDTV Player also supports multiple other audio effects, the default setting is "Disable", you can drop-down click to freely select your desired audio effect: Classical, Club, Full Bass, Laptop speakers, Large hall, Live, Party, Pop, Reggae, Rock, Ska, Soft, Soft Rock, Techno, Custom, etc.

Advanced Setting:

Click Advanced button [image] to open Advanced dialogue box for more advanced setting.


Zoom Panel

Click Zoom button [image] to open Zoom Panel, here you can freely zoom in or zoom out video

Zoom In

Zoom in one time per click , maximize to eight times.

Zoom Out

Zoom out one time per click, minimize to the original size

Actual Size

Return to actual or normal size.

Center

Display the central part while zooming in

Drag the slide bar, you can also zoom in or zoom out video.


Screen Panel

Click Screen Panel button [image] to open Screen Panel:

Letter Box

Compute the largest 4x3 area of the output window

Pan&Scan

Display the 16x9 video to the largest 4x3 area of the output window, or the source 4x3 video stretched into the windscreen.

Keep Aspect Ratio

Keep aspect ratio of the video. Adjust the aspect ratio by dragging the slider.

Smart Stretch to 16:9

Display video at 16:9 ratio on any screen mode, remove distortion and improve video quality


Playing DVD

Playing Media Files

After updating to Professional Version, it is quite simple to watch DVD film. In most cases, you just need to insert a disc. HDTV Player will automatically start and determine disc type. But sometimes you may need to watch only some DVD subtitle and not want to watch from beginning. HDTV Player will help you to watch DVD in a controlled way. After you are familiar with the control panel of HDTV Player, you will find that the control panel contains all basic operation buttons (play, pause and stop, etc.), options for volume and mute, play speed, chapter and menu navigation, and repeat. Now let’s watch a film by follow the following steps:

Get Start to Play DVD

1. If you want to watch a DVD movie, please insert a DVD disc into a default DVD drive. (You can see the default DVD drive in the Standard Setup of Attribute Setup dialog box). Click on the most right Play [image] Button icon, or press Enter shortcut key of Play. If auto play is set, HDTV Player will automatically start to play. IF you want to play the movie manually, ensure that the right DVD drive has been selected on the OPTIONS. You may also click on the bottom Select source [image] Button to select the DVD drive for playing.

Note: Some DVD disc may supplement with other DVD play software and may prompt you if you want to install the software. It is recommended not to install such software as the attached software may be simple in function and may lead to conflict with HDTV Player.

2. Depend on the type of the DVD disc, there will be alarm message or copyright information on the screen. This cannot be skipped.

3. Normally DVD main menu will be on the screen after the preview advertising. You can use mouse or arrow key or direction / arrow on the DVD Navigator Sub Panel [image] to navigate thought playing. Then you can select using Intermediate Button or shortcut key CTRL+Enter to select.

4. DVD movie will now begin to play.

Control Play

5.Clicking on Pause [image] on the main control panel or pressing Space Bar on the keyboard may pause video window image. If you want to resume play, click on Play [image] or press Space Bar again or Pause Key.

6.If you want to watch movie with full screen, double click on the video window or use shortcut key Z. If the current play is in windows mode, it will switch to full screen mode. If it is in full screen mode, it will switch to windows mode.

7.Increase / decrease volume or turn on / off sound·

If you want to increase volume, you can move the volume slider upward to the required level or press alphanumeric keyboard [+] keys on the keyboard.· If you want to decrease volume, you can move the volume slider downward to the required level or press alphanumeric keyboard [-] keys on the keyboard.· If you want to turn on / off the sound, you can click on the Mute button or press M key on the keyboard.

8.Color adjustment, please open Advanced Panel, activate Color panel, for detailed operation, please see Color Adjustment page, you can drag slider bar to set Brightness, Contrast, Saturation and Hue.

9. Change chapter. If you want to change to other chapter, click on Previous [image] button or Next [image] button. Or press C on the keyboard to open chapter menu directly.

10. During playback or under pause mode, click on the Next Chapter button or Previous Chapter will move to next chapter or return to previous chapter.

11.Fast Forward [image] and Fast Backward

You don’t need to search for a movie or a chapter one by one. You can use Fast Forward or Fast Backward button. Switch between 1x, 2x, 4x, 8x, 16x speed at each click.

12.Step forward

During the playing, click on the Advancing a Frame on the bottom of the control panel will move to next frame. Click on random stepping button will stop playing. The button will enable you to capture image with more accuracy.

13.To eject the disc from the player, click on the Stop [image] button and then Quit button or press [End] key on the keyboard.

14.To close HDTV Player, click Close [image] button.


DVD Navigator

Click [image] button on Advanced Panel to show DVD Navigator panel (Only available on Profession Version).

  1. Left, right, up, down arrow and enter button for DVD menu Navigation.
  2. Eject/Close: eject/close DVD-ROM
  3. Menu:
  4. Step Forward: step forward frame by frame under Pause mode
  5. Bookmark: save current position as bookmark
  6. Repeat: Repeat title/chapter
  7. AB Repeat: Set A and B repeat point
  8. Angle: Display/select angles menu for the movies which have many angles of view


Playing Media Files
  1. Click "Open" button on Main Control Panel, select "Play Media Files";
    Or right click video window, select "Play From" ->" "Play Media Files",
    then select one or more media files, you will begin to play media files.
  2. If playback multiple files, you can click "Previous" or "Next" button to skip playback.
  3. When playing a file, you can drag the progress bar to control the playback status.


Play DV

Play Video Capture Device

Video Capture Devices include PC Camera ,Digital Camera (DC), Digital Video(DV),Video Card and so on.

Click "Open" button in the Main Control Panel, select then 2nd item in the following message box to play Video Capture Device directly.

If you haven't installed Video Capture Device or the relevant driver , the second item could not be seen in the Open Menu.


Play Pictures

HDTV Player supports playing pictures as slide show.

1.Click "Open" button, select "Play Photos as Slideshow" from the appearing Open Menu. Select the picture images from the open file message box, click "Ok".

2.Or right click video window, select "Play From"-> "Play photos As Slideshow".

3.You can set background music, effect times and interval times between two pictures in the Slideshow Settings.

Click "Ok" when you finish setting, play the slideshow.

4.If there is only one picture or mixed with other non-image formats files in the playlist, the file(s) could only be played in the single form but not in slideshow.


Special Features

Besides the DVD player’s standard functions you wish, BlazeVideo HDTV Player also provides multiple special functions.

1. Visualization

BlazeVideo HDTV Player supports Visualization effect, displays multi-colored shapes and patterns that change in harmony with the audio track being played.

Right click video window, select "Visualization"->"Alchemy"->"Random" to launch Visualization.

Click "Off" to exit Visualization, video window will resume to default BlazeVideo HDTV Player logo window.

2. Video Control

BlazeVideo HDTV Player supports multiple video display mode, right click video window and select Video Window, you can freely switch among different video modes:

Keep Aspect Ratio: Keep aspect ratio of the video

Smart Stretch: Watching any DVD movie at 16:9 ratio on any screen mode, remove distortion and improve video quality

Video Desktop: DVD video full screen display at desktop, enables you to work and watch DVD simultaneously

Always on Top: Always on top display video

3. Repeat

You can repeat watching a chapter or a title by selecting the Repeat option from right-clicking menu or click the Repeat [image] button on DVD advanced panel.

4. AB Repeat

BlazeVideo HDTV Player supports AB Repeat function, which allows you to freely repeat your favorite segment.

1. Set A Point

Click AB Repeat button [image] on Navigator Panel, or go to right click menu, select "Repeat"-> "Set A Point" to set A point;

2. Set B Point

Click [image] again, or go to right click menu, select "Repeat"-> "Set B Point" to set B point, BlazeVideo HDTV Player will repeat playback from A point to B point.

3. Repeat Off

Click [image] once again, or go to right click menu, select "Repeat"-> "Repeat Off", you will turn off AB repeat, resume to normal playback status.

5. Learning Mode:

BlazeVideo HDTV Player supports learning mode, which is helpful for you to learn foreign language.

Go to right click menu, click "Repeat"-> "Learning Mode" to popup below learning mode setting dialog:

Duration: Set repeat duration time.

Repeat Times: Set repeat times.

Click OK, BlazeVideo HDTV Player will begin to repeat playback as per you have set in Learning Mode Setting.

6. Auto Resume Play

During playback status, click Stop [image] , BlazeVideo HDTV Player will stop playing the current DVD movie, click Play [image] again, BlazeVideo HDTV Player will auto resume play DVD to eject below dialog:

Play from last posiiton: Auto resume play DVD from last position

Play from beginning: Not resume play, play from the beginning

7. Play at Specified Time

Go to right click Menu, click "Go to" -> "Specified Time" to pop up below box:

You can input the accurate time to jump to play the specified position.

8. BlazeVideo HDTV Player Audio options

BlazeVideo HDTV Player offers many audio output modes for your choice. You may select the right audio output mode according to your computer configurations. Choices for output mode include:

For audio output changing, please refer to Audio Setting page.

For special audio effect or preset Equalizer value, please refer to Equalizer Panel.


Bookmark

Once updating to Profession version, you can enjoy the Bookmarks function, which lets you save the location of your favorite scenes, so that you can jump right to them. Click on the bookmark will playback the tagged position of the movie. You can create multiple bookmarks without confusion, for we support the preview of each bookmark's tagged position.
Click [image], switch to Bookmark.

Note: Bookmark is available only for DVD playback (Only available in Professional Version).

Add Bookmark

This step will create a new menu item in the pop-up menu of bookmark. Click on the new bookmark will jump directly to that location.

Goto and Play

Play from the position you have selected.

Remove a Bookmark

Delete the bookmark you have selected.

Remove All Bookmarks

Clear all the bookmarks you have saved in the list.


Using Media Detector

If you have loaded disc in the default drive, Media Detector will auto launch BlazeVideo HDTV Player to play the disc, thus simplify the operation.

  • After launching Media Detector, there is an icon [image] in Taskbar, right click the icon to popup below menu:

  • Start BlazeDTV: Run BlazeVideo HDTV Player
  • Search Disc and Play: Search and auto play files in disc
  • AutoPlay DVD: If DVD disc loaded, auto play the disc (Only available on Profession Version)
  • AutoPlay VCD: If VCD disc loaded, auto play the disc (Only available on Profession Version)
  • AutoPlay AVI Disc: If AVI disc loaded, auto play the disc
  • AutoPlay RM Disc: If RM disc loaded, auto play the disc
  • AutoPlay MP3 Disc: If MP3 disc loaded, auto play the disc
  • AutoPlay CD: If CD disc loaded, auto play the disc (Only available on Profession Version)
  • Start with Windows: Auto launch Media Detector when Windows start
  • Exit: Exit Media Detector, do not auto play the loaded disc

  • Click "Option" to popup below menu (Only available on Profession Version)

  • AutoPlay: Auto play the checked disc type
  • Directory Depth: Set the sub folder depth for searching disc
  • File Amount: Set the maximum file number for searching disc
  • Start with Windows: Click on to launch Media Detector with Windows


Configuration

BlazeVideo HDTV Player is a configurable Digital & Analog TV solution. You can personalize HDTV Player as you want.

Right click on the video window and select "Options..." to show the configuration dialog box.

The options are arranged into property pages as following:

  • General
  • DTV
  • Analog TV
  • Video
  • Audio

  • Appearance
  • Information


General Settings
  • DVD drive (Only available on Profession Version)
    • Default drive
      If there are many drives in the computer, set the default CD/DVD Drive Option to assign a drive for playing. HDTV Player will play DVD/VCD movies from this drive by default.
    • Properties
      Press this button you will see a dialog box, you can modify the properties of the default DVD/VCD drive.
      You can change the region code of your DVD drive here.

  • Auto play
    • Enable autoplay
      Check this option to enable the autoplay function of HDTV Player. If HDTV Player is running, a disc will be played automatically shortly after insert it into the default drive.
    • Enable autorun
      Check this option to enable the autorun function of HDTV Player. If HDTV Player is not running, it will be launched automatically shortly after you insert a DVD disc into your DVD drive (Only available on Profession Version).
      If both ‘Enable autoplay’ and ‘Enable autorun’ are checked, when you insert a DVD disc into the DVD ROM, HDTV Player will be run if it is not running, then play the disc automatically(Only available on Profession Version).

  • Auto resume play
    From this option, you can choose one of the following auto resume mode when you play a disc you have played before.
    • Not Setting
      It will start play from the beginning of the newly inserted disc.
    • User Choice
      It will prompt a dialogue box ask the user if it shall be play from beginning or play from the last memorized point.
    • Play From Beginning
      It will start play from the beginning of the newly inserted disc.
    • Play From Last Position
      It will start play from the ending point of the last play when a disc is re-inserted, it will start to play from the memorized point. If it is inserted the first time, it will start to play from beginning.

  • Default language
    Select default language type for audio, subtitle and menu. If the disc supports the selected language, it will be used as priority.
  • Default
    Restore all options above to their initial/default values.


DTV Setting

Open "Options"->"DTV", to popup DTV setting window.

  • Device: If a HDTV device installed or connected to your PC, the device name will display.

    •
  • Scan: click to launch scanning channel, for the detailed info, please see Scanning Channels

    •
  • TimeShift: set the parameters of TimeShifting:
    • Buffer Folder: display the directory of buffer file, please select a directory with large enough space.
    • Buffer Size: Hard disk size for buffer and saving missed programs, the bigger size, the longer time of saving program.

  • Days to keep EPG history: Set the days to keep the EPG history, maximum 7 days to keep EPG history.
  • Clear History: Delete the EPG history.
  • Scroll browse programs: browse programs in scroll mode.


Analog TV Setting

Open "Options"->"Analog TV", to popup Analog TV setting window.

  • Video Device: List the connected analog TV tuner.

  • Video Source: Generally set as TV.
    • TV: for analog TV watching.
    • Composite: for composite signal receiving.
    • S-Video: for S-Video signal receiving.

  • Video Standard: The analog TV Standard in your location.
    All analog TV Standards supported by your analog TV tuner will be listed in this box. The application will auto select the TV standard according to your country or region.
    Note: Please refer to your analog TV tuner specifications for what and how many TV standards to be supported.

  • Audio Device: Please choose Realtek AC97 Audio or Audio Pin.
    Audio Pin may not be available, please check the specifications of your analog TV tuner.

  • Audio Source: Please select the appropriate audio source, generally set as Line In.

  • Signal: Please choose Cable or Antenna.

  • Country or Region: Please select your currently located country or region in the drop list.

  • Fine Tune: Drag the slide bar to get the best signal quality.
Note: If you have moved to another country or region, you should reset the country and video standard, otherwise you will fail to receive local TV signal.


Video Settings

Options - Video
  • Video Mode
    For this option, recommend to select “Auto”
    • Auto
      According the movies source HDTV Player will automatically select the deinterlace mode (Bob or Weave) to obtain better video quality.
    • Force Bob
      The movies is coded from interleaved signal (i.e. 30fps/NTSC or 25fps/PAL) is played under the mode.
    • Force Weave
      It is suited for the “movies content” coded from the original film (i.e. 24fps).

  • Others
    • Enable hardware accelerating.
      Set this function to enable, HDTV Player can utilize the hardware accelerating to obtain better performance.
    • Enable OSD.
      Select hiding or display OSD. OSD is short for on screen display. Check this option to display prompt necessary message on the video window when you operate HDTV Player.
    • Switch to full-screen mode when play.
      Set the function to enable, when you play movies, the window will automatically switch to full screen mode.
    • Show time on video window.

    Select hiding or display time on video window.

    • Show left media time.

    Select hiding or display left time on video window.

  • 1080i/1080p Quality
    Drop down to select a desired video quality "Highest, High, Normal, Low, Lowest" according to your hardware performance.

  • Default
    Reset all options above to their initial values.


Audio Settings
  • Audio output settings
    This option is used to configure the audio output mode for HDTV Player. Please select the correct one from the following according to the actual configuration of your PC.
    • 1 speaker – MONO
      Mono channel output which combine multi channels into a single channel for output.
    • 2 speakers – STEREO
      Twin channels stereo which combine multi channels into twin channels output.
    • 4 speakers – L, R, LS, RS
      The 4 channels output option is suitable for computer with sound card supporting 4 channels output. They are left, right, left surround and right surround. If your computer system use 4 speakers, you may use this option. In this case, HDTV Player will automatically assign 4 independent channels for these speakers and enable you to enjoy the true surround sound effect.
    • 5 speakers – L, C, R, LS, RS
      The 5channels output mode is suitable for computer with sound card supporting 5 channels output. They are left, center, right, left surround and right surround.
    • 6 speakers – 5.1 channels, L, C, R, LS, RS, LFE
      If your computer is provided with the sound cards which support 6-channel (left, center, right, left surround, right surround, and LEE ) output and six speakers, we advise using the function to obtain the surround sound experience. The mode is suited for the DVD discs that have multi-channel encoding function, such as Dolby Digital 5.1.
    • 7 Speakers – 6.1 channels
      7 channels output mode (6.1 channel mode): If your computer is installed with sound card with 7 channels output and is using 7 speakers, it will automatically export produce a more true and super surround effect when playing DVD with 8 channels.
    • 8 Speakers – 7.1 channels
      8 Channel output mode (7.1 channels): If your computer uses 8 speakers, you can use this option. HDTV Player will automatically assign 8 channels for those speakers which will produce the feel of being at the live show.
    • S/PDIF – to external audio decoder
      Stereo signals shall be output to the external receivers through S/PDIF compatible sound card. S/PDIF is an advanced digital interface technology developed by Sony and Philips that is different from the traditional analogue interface for signal transmission. If you want to enjoy the true 6 channels audio quality, you must have external Dolby Digital decoder and they must comply with the S/PDIF compatible sound card.

  • Default
    Reset the audio output option to its default value.


Record Setting

In "Options" window, activate "Record" option:

Record Type:

Drop down to select record type.

Audio Only: Record TV show as MP3 audio file

Video & Audio: record TV show as video file. You will record digital TV show as MPEG2 video, record analog TV show as ASF video.

Save record file to:

Specify the path to save the record file

Locate on Disk:

To quickly open the record file's folder


Appearance Settings

HDTV Player supports many user-defined skins and you may choose the one you like. You may also visit our website for more skins.

If you want to change skin during playing, just follow the following operations to change to the one you like.

  1. Select and preview the skin you like in the drop-down list box.
  2. Confirm after selection Remarks: Click on Default button will be restore to the default skin.

Remarks: Click on Default button will be restore to the default skin.


Information

The information property page shows the current information of current system environment and current playing DVD disc. They are not changeable.

  • Audio Attributes
    Display the parameters about the current audio stream, such as format, sample rate etc.
  • Video Attributes
    Display the parameters about the current video stream, such as format, sample rate etc.
  • Subpicture Attributes
    Display the parameters about the current DVD menu/subtitle (Only available on Profession Version).
  • CPU Attributes
    Display the information about the CPU.
  • Misc. Attributes
    Display other information including HDTV Player internal version, build time and the version number of directX.


Purchase & Register
  • Limitations before registration
    HDTV Player is not a freeware, which means that you can use it freely for evaluate purpose, before registration you can only use it for 30 days. You can only play for TEN minutes each time startup.
    if you want to use HDTV Player with no time restrictions, please register your copy.

  • Benefits of registration
    • You will use HDTV Player without any time restrictions.
    • If we have updated our products, we'll inform you as soon as possible.
    • It's totally free for you to update to a higher version of the same major version.
    • Whenever you encounter technical problems, our will be available for help. Technical support is totally free.
    • More other valuable services ...

    How to purchase HDTV Player?

    How to register HDTV Player?


Purchase BlazeDVD

Purchase HDTV Player

Please go to www.blazevideo.com to buy BlazeVideo HDTV Player.

  • What is delivered?
     You will be taken to a 3rd party company called Emetrix which specialize in Internet commerce and will handle the secure transaction. Once your credit card is accepted, you will receive an email with your serial number! Its a pretty painless process. (Please allow up to 1 hour for email delivery)

    Note: During peak times, you may find the registration email may take up to half an hour. Also, there have been a few rare cases of unreachable emails due to mis-configured email clients and privacy control...
  • Lost registration code policy
    If you register and, for whatever reason, you do not receive an email with a serial number, please send an e-mail to support@blazevideo.com . Once we receive the request, we'll try to re-send your serial number as soon as possible!
  • Refund policy
    Refunds will be processed up to 7 days after the initial purchase. Refund requests should be sent to support@blazevideo.com. Please include an explanation for the refund.


Print this form and fill out all applicable fields below.

Fax to:
801-497-9456

Mail to: (checks payable to Emetrix)
Emetrix
ATTN: Sales
447 North 300 West Unit 2
Kaysville UT 84037
USA

Name	_____________________________________________________

Address	_____________________________________________________

    _____________________________________________________

City	_____________________________________________________

State	_____________________________________________________

ZipCode	_____________________________________________________

Country	_____________________________________________________

Phone	_____________________________________________________

Fax	_____________________________________________________

Email	_____________________________________________________

Credit Card Info: (if applicable)

[ ]Visa  [ ]MasterCard  [ ]American Express [ ]Discover

Number	___________________________________ Exp______________

Product Information:

Product	Name	_____________________________________________

Quantity        _____________________________________________

Product Price	_____________________________________________

Delivery Option _____________________________________________
(check product info for available options and pricing)


How to register BlazeDVD?

How to register HDTV Player?

You will get a serial number from us shortly after you ordered HDTV Player.

Enter your registration information following these steps:

  • 1.Running HDTV Player.
  • 2.Right-click on the video window to show the popup menu. Select the item "Purchase & Register" to show the register dialog box.
  • 3.Input the registration information exactly as what you've got.

    User Name: Enter your full name here.

    Serial Number: Enter the registration code here. Please copy and paste the serial number and DON'T type it manually because the serial number is a case-sensitive text string and is difficult to distinguish.

  • 4.Press the "Register!" button.


Technical Support

Before asking for our technical support you should have browsed this online help carefully. We have collected a list of Frequently Asked Questions and Trouble Shooting here.

If your questions cannot be solved yet, please collect the following information and E-mail us. We will respond you as soon as possible:

  • Product Order ID
  • BlazeVideo HDTV Player’s version number
  • Windows Operating System’s version
  • Hardware configuration (sound card, VGA card, Image Capturing card) and their specifications
  • The warning message
  • The time and process descriptions about your troubles.

Email : support@blazevideo.com
Web site : http://www.blazevideo.com


Trouble Shooting

Trouble Shooting:

No signal and fail to search channel:

1. Make sure your position has signal, move antenna to open and wide place with strong signal quality;

2. Make sure your USB TV stick works normally and its driver has been installed properly;

3. It is suggested you update your system to Windows XP SP2 with USB 2.0 port;

4. Go to Advanced scan box, manually input the frequency range; or adjust off-center frequency; or change some other advanced value to rescan.

BlazeDTV crash while scanning:

Please skip the specific frequency while scanning. manually input the two frequency range to scan, not automatically scan.

DTV Signal found, but blank screen:

1. You are trying to watch a scrambled channel which is marked with an lock;

2. Your USB TV stick is AF9005 type which does not support HDTV show playback.

No USB TV stick displayed in application, although it has been detected by PC:

Please make sure your USB TV stick driver is BDA type.

Register box always popup although you have registered successfully:

The BlazeDTV you are using is an bundled software came with your USB TV stick. The product key found on your computer has been detected on multiple computers, you may be a victim of software counterfeiting, please contact your vendor for right product key.

How to use Support Center:

BlazeDTV provides Support Center, from which you can obtain update version, verify your product key, send feedback for technical support, and you can also get other products information from BlazeVideo, Inc.

Update Now: click to get update version immediately.

Change: click to set days interval to automatic update.

Verify: click to check if your serial number is a genuine one.

Feedback: If some error happens while you are using our software, please type the Subject and Content, then click Send Mail, you will contact us for technical support.

System information: If checked in this box, Your system information will be auto collected and send us as an attachment when you send email, it is suggested you check in this option which is convenient for us to fix your problem.

Set Dr.Watson as the default application debugger: check in this option, Dr. Watson will be set as the default application debugger, and a Dr. Watson file will auto generates while application crashes, and be sent as attachment in your mail to us.

Other Products: You can obtain other product information of BlazeVideo, Inc.

Top of page


FAQs

Q: What is HDTV?
HDTV stands for high-definition television, and it marks the biggest leap forward for television since color TV made its debut in the 1950s. HDTV images are more than twice as detailed as standard analog TV, delivering rich, realistic images, as well as multichannel, movie-theater-quality surround sound. HDTVs can display both regular and HDTV images, but they need HD sources to look their best.

Q: What is the minimum requirement for HDTV Player?
A: Before installing HDTV Player, you should confirm your system comply with the following minimum requirement:
OS: Windows 98SE\ Me \ 2000 \ XP;
CPU: Intel Celeron 600MHz or higher;
Device: All DVD drives;
Sound card: PCI sound cards, Integration chipset on Mother Board, USB audio devices etc. compatible with Windows and stereo speakers;
RAM: 128MB RAM or higher;
Display card: Have 24 Bits resolution and support DirectX, 8MB Video-ROM or more
Direct X: DirectX 9.0 or later
Hardware: HDTV device and its driver should be properly installed

Q: Can I record TV show?
A: Yes, BlazeVideo HDTV Player supports realtime /schedule record both digital and analog TV show.

Q: How to install HDTV Player?
A: It depends on the way you buy the software.
1. Register number by email
You can download and install most updated HDTV Player trial version from our website and register with the registered number you obtain from us by email.
2. CD setup disc
Run setup program supplied with CD and follow the steps to carry out installation.
3. Online download
After you have completed an order, you will receive an order confirmation email which will provide you a designated website to download HDTV Player setup files.

Q: Why can’t I install HDTV Player in Windows 2000?
A: If your operating system is Windows 2000, when you install HDTV Player, you should logon as Administrator in order to install the program.

Q: HDTV Player prompts me to upgrade DirectX to version 9.0 or newer versions. Do I need to upgrade DirectX?
A: HDTV Player need to have DirectX 9.0 or newer versions to run the program. You can download free latest version from Microsoft website. If you purchased HDTV Player is in CD version, the disc should have contained DirectX setup disc. Find it and install it in your computer.

Q : How to clear the saved channel info?
A: Please exit HDTV Player first, locate " DVB_T.gsl " file under program installation folder and delete it, you will clear all channels and favorite info. After you relaunch HDTV Player, it will prompt you to search channel again.

Q : I fail to search channel, how to do?
A: Please try with below steps:
a. Expand frequency range: The preset frequency range may not fit to the actual status, please manually reset the maximum and minimum frequency;
b. Adjust off-center frequency: Please adjust the off-center frequency value in Advanced Setting box;
c. Change some value in Advanced Setting box: As each country has different DVB-T parameters, if failed to search, please change the value in Advanced Setting box, such as " Modulation", "Guard", etc.

Q : Why I fail to playback HDTV programs?
A: If current playback channel has no data stream, you will fail to playback programs. The data stream exists if the clock on Main Control panel changes with time at Playback status; otherwise, if clock keeps unchanged, there is no data stream, please research channel.

Q : Why I can not record some channel's program?
A: If a channel adopts AC-3 audio encoding mode, you will not record such channel's program.

Q: What kind of audio processing functions can HDTV Player offer?
A: 1.Dolby Digital 2/4/6- channels decoding and (floating point) Pro-Logic decoding functions?
2 . Support SPDIF to output Dolby Digital (AC-3) for most real audio quality.
3 . Support MPEG-2 audio effect and LPCM decoding function.
4 . Support two channels DS3D, A3D and QXPander analogue surround sound effect.
5 . Support Windows 2000 multi-channels and SPDIF.
6 . Support DVD sound effect of Microsoft DirectSound standard interface.
7 . Support 2 channels output and mixer arithmetic.
8 . Support multi-channels output of the main stream sound cards
9. Support karaoke and MP3 functions.

Q: What video playing functions can HDTV Player provide?
A: 1.Support NTSC (resolution at 720 x 480) and PAL (resolution at 720 x 576) system.
2.Support different display modes for different screen resolutions. For example, it supports display modes of 4:3 or 16:9 under the screen resolution of 4:3, or supports display modes of 16:9 under the screen resolution of 16:9.
3. Support Smart Stretch to 16:9 and Video Desktop.
4. Support audio Visualization effect
5.Display correct aspect ratio of the movie.
6. support DVD (MPEG-2) and VCD (MPEG-1) specifications.
7.Strengthened smooth playing and eliminate picture twittering.

Q: What types of multi media formats does HDTV Player support?
A: HDTV Player support most of the multi media formats, including various audio and video specifications. It support all functions provided by Microsoft. Details of specifications are as follows:
1. Audio-Video Interleaved (AVI)
2. Motion Picture Experts Group (MPEG, MPG, M2V, DAT)
3. Windows Media? Video (WMV)
6. Digital Video (DV, DV1)
7. Video Object File (VOB)
8. MPEG 2 VIDEO (M2V)
9. WAV (WAV)
10. AIFF (AIF)
11. AU (AU)
12. SND (SND)
13. MIDI (MID)
14. Windows Media Audio* (WMA)
15. MPEG Audio Layer-3 (MP3, MP2, MP1, MPA, M2P, M2A)
16. CDA(.cda) file

Q:Does HDTV Player have functions for change skins?
A: HDTV Player v2.0 provides functions for changing skins that is suitable for you. You can also visit our website http://www.blazevideo.com to download the most new skins or design specific skins by yourselves!

Q:Where can I get or buy a HDTV Player?
A: If you want an trial version, you can download it in the “free download area” of our website.

Q: I have already bought the software and I don’t know how to register HDTV Player.
A: 1. You must first install HDTV Player evaluations copy. If you don’t have it, please download it from our website.
2. Find a serial number contained in the order confirmation email. It is suggested to print out the email and keep it properly for future reference.
3. Run HDTV Player, select purchase / register of the right click menu at video window.
4. Carefully input your name and serial number and then click on register.

Q: Why I fail to create Overlay surface on the video card? How to solve the problem?
A: Such alarm will be prompted by HDTV Player if your VGA card cannot provide enough memory space or don’t have Overlay mode to display video images.
In this case, it is suggested to reduce the resolution, refreshing rate or color pallet to leave enough memory space for video images.
Another reason is due to drivers for the VGA card is quite old or don’t support Overlay mode which lead to failure of Overlay initiation. Please contact your VGA supplier for most updated drivers or do as we recommend above.

Q: How to play DVD,VCD,SVCD,MP3?
A: You only need to insert the a disc into DVD-ROM not matter it is DVD, VCD or SVCD, HDTV Player will launch automatically and play the contents for you as long as your DVD-ROM support standard read and write formats. It is just insert and play. You don’t need to bother which type of format to choose for the disc to play.
If you find that the inserted disc cannot play correctly, it may be due to the non-standard format of the disc being playing. In this case, please try to use “file” mode to play, like MP3 or some multi media files made you yourselves.

Q: What are the special features and functions of HDTV Player?
A: HDTV Player ™ is a simple and easy to use multi media play program by pure software method. It is simple, reliable and suitable for users worldwide. HDTV Player is the best choice for DVD playing! Dispense of the use of the expensive hardware MPEG-2 decompression card, it can play DVD with high graphic quality and let you enjoy the best music environment. It render your multi media computer to be home theater and audio and video center!
Features of the Products:
· Support DVD/VCD/SVCD/MP3 playback;
· Record DVD Video/Audio;
· Personalized user interface;
· Changing of control panel skin;
· Bookmark
· Capture Image
- Parental Control
· Hardware acceleration and motion compensation
· Pan&scan, Letter Box, Smart Strectch to 16:9
· Video Desktop;
· Playback Pictures as Slide Show;
- Special Audio Effect & Equalizer Preset Value
- Visualization
- Smart Media Detector

Q: What kind of video play function can HDTV Player provide?
A: 1. Support NTSC (resolution 720 x 480) and PAL (resolution 720 x 576) specifications.
2. Support different display modes under different aspect ratio and resolution. For example, it supports display modes of 4:3 or 16:9 under the screen resolution of 4:3, or supports display modes of 16:9 under the screen resolution of 16:9.
3. Display correct aspect ratio of the movie.
4. Support hardware motion compensation function.
5. Support different DVD (MPEG-2) and VCD (MPEG-1) specifications.
6. Strengthened smooth playing and eliminate picture twittering.

Q: What kind of sound processing can HDTV Player provide?
A: 1. By means of MMX Dolby Digital 2/4/6- channels and Pro-Logic
2. Support SPDIF to output Dolby Digital (AC-3) and obtain most real audio quality
3. Support MPEG-2 sound effect and LPCM software decoding function
4. Support 2 channels analogue surround audio effect
5. Support Windows 2000 multi channels (Creative!) and SPDIF (Crystal 654630/4624)
6. Support DVD sound effect of Microsoft DirectSound standard interface
7. Support 2 channels output and mixer arithmetic
8. Support multi-channels output of main stream sound cards
9. Support Karaoke and MP3 play functions.

Q: Why there is no subtitle when I am playing HDTV Player?
A: This is because that the Overlay driver of your VGA card has not been started normally and you cannot see subtitles. You can try the following method to correct the problem:
A. Install DirectX 8 or higher version;
B. Update your VGA card driver;
C. Reduce the resolution, color pallet and adjusting refreshing rate.

Q: Does Windows 2000 support S/PDIF?
A: HDTV Player can use S/PDIF. But it depends on whether your sound card supports S/PDIF. It only works after Windows 2000 have installed Microsoft Service Pack 2 or later versions.

Q: Why Can’t I use S/PDIF 5.1 channels output provided by HDTV Player?
A: First confirm if your sound card support S/PDIF. IF your sound card could not support, you cannot play using S/PDIF.IF you want to set this option, press audio setting button on the HDTV Player setting attribute and select DVD play setting option.

Q: Why there is region code protection?
A: The major movie producers in the world have set the standard to divide the world into 6 regions and require the DVD released within in these 6 regions to be set with region code to protect their interest. Hence, theaters and families in each region will not be able to obtain cheaper discs from those cheaper regions and has to purchase from the normal channels so as to safeguard their interest. HDTV Player allows for the user to set a different region code for 5 times. After setting of 5 times, the player will only watch the DVD set for the region or discs locked for all regions.

Q: How many types of region code protection in DVD-ROM hardware itself?
A: The region code protection in DVD-ROM hardware may be classed into 2 types: A. Phase I (with no region code protection): The hardware itself will not protect the region and the region code is protected by the software. In the case of HDTV Player, you may confirm if you have change the region code for 5 times. If yes, HDTV Player will use the last set region code as the final setting and lock the region code.B. Phase II (with region code protection): Use the set region code protect on the hardware as the one for watching movies. As this is the protection by the hardware itself, you should consult DVD-RMO manufacturer for detail information. HDTV Player will base on the region code set in the DVD-ROM.

Q: How many times is allowed for me to change the region code after setup the HDTV Player for the first time?
A: The region code protection is to comply with the major 8 movie producers in the world. You will have 5 opportunities to change the region code (depend on the DVD ROM) and the region code will be locked after the 5th setting. From then on, you could only play DVD movies set for the region or locked for all regions.

Q: My computer has already MPEG1or MPEG2 hardware decoding and compression card. Can I still use HDTV Player?
A: HDTV Player is a play program for decoding MPEG1 and MPEG2 using pure software method. HDTV Player may be compatible with hardware compression card, but cannot be run simultaneously with the hardware compression card.This means that when you are using HDTV Player, remember don’t to use hardware compression card at the same time. Because if hardware compression card and HDTV Player are used simultaneously, it may cause the playback to stop or even the system will be suspended. If such thing happen, it is suggested to remove the hardware compression card or close it.

Q: Can all functions of HDTV Player be used in VCD?
A: There are many types and sizes of VCD. For some disc types like music CD, they have musics / chapters and can be skipped forward and backward. For other VCD, they don’t allow for such actions. However, you can fully utilize searching slider to search for the sections you want to play.Some of the allowable functions that may be used on some VCD depend on the individual case are listed below:
Skip to next chapter or last chapter, those listed below are for VCD.
Normal setup
OSD setup
Begin to use
Audio setup
Panel setup

Q: Can I use frame capture function during playing VCD movie?
A: HDTV Player v1.0 provides frame capture function and you can use this function during DVD or VCD playing.

Top of page


Live Record Digital or Analog TV Show

You can real-time record your favorite TV show while you are watching TV. You can record video & audio, or record audio only.

If record video & audio, you will record digital TV as MPEG2 video, record analog TV as ASF video.

If record audio only, you will record both digital or ananog TV as MP3 audio file.

Please go to Record Setting for detailed record file setting.

The operation is very easy, just directly click Record button [image] on Main Control Panel, or click [image] in Floating Panel to activate Record page, then click record button, you will begin to record.

Record

Start to record

During recording, the file size will keep dynamically changed

Stop Record

Stop recording

Then the record file will be auto saved by record time in the specified folder you have set in Record Option page.

Play Record

Playback the selected record file

Delete
Remove the selected record file in Record List
Remove all record files in Record List
Remove the record file from the record file's folder

Right-click Menu:

Begin to record
Playback the selected record file
Remove the selected record file from Record List
Remove all record files from Record List
Quickly access and open the record file's folder
Delete the selected record file from record file's folder